.hide {
    display: none;
}
body {     
     /*     font-family: Verdana, sans-serif, serif; */
     font-family: Arial;
     font-size: 16px;
     background: #e7e9ea;     
}

body,
html {
    height: auto;
}

#body a {
     /*      color:#eb001f; */
     /*      color:#ac0018; */
     color:#ec1313;
     text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto;
}

input, textarea {
    max-width: 100%;
    box-sizing: border-box;
}

/* ADS */
.adsbygoogle,
.adsbygoogle * {
    max-width: 100%!important;
    width: 100%!important;

}
iframe {
    max-width: 100%!important;
    overflow: hidden;
}

#target-container {
    max-width: 100%;
    height: auto !important;
}

#korutany {
top: 300px;
 }

 /* FB like */
 .fb_like {
    display: block;
    max-width: 100%;
 }

 .fb-like-cover {
    display: inline-block;
    max-width: 450px;
    width: 100%;
 }
 
/* TOP banner */ 
.leader img {
    max-width: 100%;
    height: auto;
}

#video-male-clanek {
width: 246px;
padding: 2px;
float: left;
 }

.space {
    height: 5px;
}



#content h1.h1 {
    font-size:26px;
    margin-bottom:20px;
    text-decoration:underline;
    color: #EC1313;
}

#content h2.h2 {
    font-size: 30px;
    font-family: Arial;
    position: relative;
    padding: 8px 0px;
    padding-left: 10px;
}

#content h2.h2 span {
  position:absolute;
  right:15px;
  top:18px;
}

@media (max-width: 60em) {
    #content h2.h2 span {
        position: static;
        display: block;
    }
}


#body #content h2.h2 span a {
    text-decoration: underline;
    font-size: 14px;
    font-weight: bold;
    background: none;
}
#body #content h2.h2 span.blue a {
    color: #19599f;
}

#content h2.h2_blue {
    color: #19599f;
}
#body #content h2.h2_blue a {
    color: #19599f;
    text-decoration: none;
}
#content h2.h2_pink {
    color: #ec1313;
    background: #fde7e7;
}
#body #content h2.h2_pink a {
    color: #ec1313;
    text-decoration: none;
}
#content h2.h2_bgblue {
    background: #e2ebf5;
}

#banner_top {
    max-width: 1024px;
    margin: 0px auto;
    text-align: center;
}

#floatBanner {
    display: none;
    position: fixed;
    top: 0;
    margin-left: 170px;
}
.floating-banner {position: fixed; top: 0; z-index: 1000}

#wrapper {
    background: #e7e9ea url('../../images/layout/bg_top.png') no-repeat top center;
    margin: 0px auto;
    max-width: 1067px;
/*    overflow: hidden; */
}
#wrapper_bottom {
    background: white;
    padding-bottom: 1px;
}

#wrapper_page {
    background: white;
    min-height: 100%;  
}

#page {
     text-align:center;
     margin: 0px;
     margin: auto;
/*     margin-top:17px; */
     margin-top:1px;
     margin-bottom: 40px;
     max-width:1024px;
     min-height: 100%;   
     background: #FFFFFF; 
}

#top {
    position: relative;
}

#top .fb_connect {
    float:right;
    margin-right: 15px;
    margin-bottom: 5px;
}

#topmenu {
     line-height:35px;
     font-size:11px;
}
#topmenu li {
    display: inline;
}
#topmenu li img {
    vertical-align: inherit;
    margin-bottom: -5px;
}
#body #topmenu a {
     color: #000000;
     text-decoration: none;
}
#body #topmenu a:hover {
     color: #000000;
     text-decoration: underline;
}
#mainmenu {
     height:40px;
     line-height:22px;     
     display:table;
     max-width:984px;
     margin: 0px auto;
     font-family: Arial;
}
#mainmenu ul {
     list-style-type: none;
     margin:0px;
     text-align:center;
     display:table-row;
     background: transparent url('../../images/layout/mainmenu/a_bg.png');     
}
#mainmenu li {
     float: left;
     height:40px;
     line-height:40px;
     background: transparent url('../../images/layout/mainmenu/li_bg.png') repeat-x center left;
     position: relative;
     width: 96px;
}
#mainmenu li.last {
     border-right:none;
     padding-right:none;
     background: none;
}
#mainmenu li.first {
     background: none;
}
#mainmenu li a {
     color:#504F4F;
     font-size:11px;
     font-weight:bold;
     text-decoration:none;
     text-transform: uppercase;
     display: block;
     position: absolute;
     width: 96px;
     height: 40px;
     top: 0px;
     left: 1px;
     background: transparent url('../../images/layout/mainmenu/a_bg.png') repeat-x center center;     
}
#mainmenu li.first a {
     background: transparent url('../../images/layout/mainmenu/first_a.png') no-repeat center center;
     margin-left: 0px;
     left:0px;
     /*width: 96px;*/     
     
}
#mainmenu li.last a {
     background: transparent url('../../images/layout/mainmenu/last_a.png') no-repeat center center;
     margin-left: 0px;
     /*width: 96px;*/     
     
}
#mainmenu li.position_0 {}
#mainmenu li.position_0 a {}

#mainmenu li.position_1 {width:71px}
#mainmenu li.position_1 a {width:71px;}

#mainmenu li.position_2 {width:72px}
#mainmenu li.position_2 a {width:72px;}

#mainmenu li.position_4 {width:70px}
#mainmenu li.position_4 a {width:70px;}

#mainmenu li.position_6 {width:72px}
#mainmenu li.position_6 a {width:72px;}

#mainmenu li.position_7 {width:60px}
#mainmenu li.position_7 a {width:60px;}

#mainmenu li.position_8 {width:72px}
#mainmenu li.position_8 a {width:72px;}

#mainmenu li.position_9 {width:60px}
#mainmenu li.position_9 a {width:60px;}

#mainmenu li.position_10 {width:62px}
#mainmenu li.position_10 a {width:62px;}

#mainmenu li.position_11 {width:60px}
#mainmenu li.position_11 a {width:60px;}

#mainmenu li.position_12 {width:96px}
#mainmenu li.position_12 a {width:96px;}


#mainmenu li.active {
     /*background: transparent url('../../images/layout/mainmenu/a_bg_hover.png') repeat-x center center;*/
     background-color: #EC1313;
     background-image: none;
}
#mainmenu li.active a {
     color:#ffffff;
     /*background: transparent url('../../images/layout/mainmenu/a_bg_hover.png') repeat-x center center;*/
     background-color: #EC1313;
     background-image: none;
}
#mainmenu li a:hover {
     text-decoration:none;
}
#mainmenu .mainmenu .divider {
    float: right;
    color: #999999;
}
#search {     
     text-align:right;
     position: relative;    
     height:41px;         
     background-image:url(/images/layout/mainmenu/bg_bottom.png);
     background-repeat:no-repeat;
     display:table;
     max-width:984px;
     width: 100%;
     margin: 0px auto;
     position: relative;  
     background-color:#EC1313;
     background-image: none;     
     
}
#search form {
    position: relative;
}
#search table {
     position: absolute;
     right:6px;
     top:5px;
}
#search button {
     padding:1px 1px 2px;
}
#search.red {
     background-color:#EC1313;
     background-image: none;
}

#search input[type="text"] {
     border:solid 1px #cccccc;
     font-size:12px;
     position: relative;
     margin: 0px;
     padding: 0px;
     height: 17px;
}

#search .formBox {
     margin-bottom: 7px;
}
#search .formBox .input_box .input_div {
     background: transparent url('../../images/layout/search/input_bg.png');
     max-width: 300px;
     height: 25px;
     text-align: center;
     border-radius: 2px;
}

#search .formBox .input_box .input_div input {
     border: 0px;
     background: transparent;
     max-width: 290px;
     margin-top: 2px;
     font-family: Arial;
     font-size: 15px;
     height: 20px;
     color: #3d3d3d;
}


#search input[type="image"] {
     margin: 0px;
     padding: 0px;
}

#foot {
      max-width: 1024px;
      margin: 0px auto;
}

#footmenu {
     height:22px;
     line-height:22px;
     margin-top:15px;
     margin-bottom:7px;
     display:table;
     width:100%;
     color:#6e6e6e;
}
#footmenu ul {
     list-style-type: none;
     margin:0px;
     text-align:center;
     display:table-row;
}
#footmenu li {
     float:left;      
     padding-left:13px; 
     padding-right:13px; 
     border-right:solid 1px #6e6e6e; 
     height:15px;
     margin-top:4px;
     line-height:13px;
     display:block;
}
#footmenu li.last {
     border-right:none;
}
#body #footmenu li a {
     color:#3f3f3f;
     font-size:14px;     
     text-decoration:none;
}
#footmenu li.active a {
     color:#ed0021;
}
#footmenu li a:hover {
     text-decoration:underline;
}

#foottext {
     height:22px;
     line-height:22px;
     color:#6e6e6e;
     font-size:12px;
     margin-bottom:20px;
     text-align: center;
     border-top: 1px solid #bdc0c2;
     padding-top: 10px;
}
#body #foottext a {
     color:#6e6e6e;
     text-decoration:underline;
}

#homepage,
#pagein {
     background-color:#fff;
     text-align:left;   
     padding-top: 10px;
     padding: 1em .5em;
}

h2.mostread {
     font-size:18px;
     margin-bottom:10px;
}
.mostread .article {
     clear:left;
     margin-top: 10px;
}

.mostread .articleUpgraded {
    overflow: hidden;
}

.mostread .article h3 a {
    font-size: 14px;
}

.mostread .perex {
    text-align: left;
    font-size: 16px;
}

.article {
     text-align:left;
     color:#000000;
}
.article .content {
     font-size:14px;
}
.article p {
     margin-top:11.5px;
     margin-bottom:11.5px;
}
.image_description_box {
    margin-bottom: 15px;
    clear:both;
    #clear:none;      
    color: #555658;    
    background: #e8e9eb;
    padding: 5px;
    #margin-bottom: 0px;
}   
.image_description_box .image_name {    
    float:left;
}
.image_description_box .author_name {
    text-align: right;
}
.article h1, h2, h3 {
     /*     color:#eb001f; */
     /*     color:#ac0018; */
     color:#ec1313;
}

.article h1 {
    color: #19599f;
}
.topArticle h1 {
    margin-bottom: 15px;
    color: #19599f;
}
.topArticle h1 a {
    /*color: #19599f; */
}

.article h4 {
    color: #000000;
}

.articleInfo {
/*     margin-top: 10px; */
     position: relative;
     font-weight: normal;
     padding: 5px 0px;
     border-top: 1px solid #d4d4d4;
     border-bottom: 1px solid #d4d4d4;
     margin: .5em 0;
     margin-bottom: 2em;
}

.articleInfo .authorInfo {
     background: transparent url('../../images/layout/article/icon_person.gif') no-repeat 0px center;
     padding-left: 25px;
     width: 41%;
     float: left;
}
.articleInfo .authorInfo a.authorSignatureLink {
    float:left;
}
#body .articleInfo .authorInfo a.mailto {
     background: transparent url('../../images/layout/article/icon_mail.png') no-repeat;
    display: block;
    float: left;
    height: 16px;
    margin-left: 10px;
    position:relative;
    top: 2px;
    width: 16px;
}
.articleInfo .publishedInfo {
     background: transparent url('../../images/layout/article/icon_date.gif') no-repeat 0px center;
     padding-left: 25px;
     width: 19%;
     clear: left;
     float:left;
}
.articleInfo .discussionInfo {
     background: transparent url('../../images/layout/article/icon_discussion.gif') no-repeat 0px center;
     padding-left: 25px;
     text-align: right;  
     display: inline;   
}
.discussionInfo {
    float: right;
}
.leftpanel h2 {
    font-size: 30px;
    font-weight:bold;
    margin-bottom: 5px;
}
.article h1 {
    font-size: 30px;
    margin-bottom:5px;
}
.article h2 {
     font-size:18px;
     margin-bottom:5px;
     color: #000000;
}
#body .article h2 a {
    color: #1959a3;
}
.article h3 {
     font-size:18px;
     margin-bottom:5px;
}
.article.mini {
       margin-bottom:5px;
}
.first_article {
     margin-top: 30px;
}
.pubtime {
     color:#000000;
     font-size:12px;
     margin-bottom:5px;
     padding-bottom: 10px;     
}
.pubtime_upgraded {
    border-bottom: 1px solid #d4d4d4;
}
.pereximage.main {     
     font-size:16px;
     min-height:1px;
     width:auto;
}
.pereximage {
    float: left;
    margin-right: 20px;    
}
.topArticle .pereximage,
/*.galleryInArticle img,*/
.leftpanel .article:not(.mini) .pereximage {
    width: 100%; 
}

.leftpanel .article.mini .pereximage {
    width: auto;
}

.galleryLink {
    background: transparent url('http://horydoly.cz/img/foto.gif') no-repeat center left;
    padding: 3px;
    padding-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.perex.main {
     font-size:16px;
     text-align:justify;
     margin-top:10px;     
}
.perex {
     font-size:16px;
     text-align:justify;
}
.perex .perexContent {
    
}
.articleDetail {
    min-height: 138px;
}
.articleDetail .pereximage {
    margin-bottom: 3px;
}
.articleDetailMini {
    height: auto;
    min-height: inherit;
}
.articleDetailLeft {
    width: 200px;
    height: 145px;
    float: left;
}
.articleDetailRight {
    width: 257px;
    margin-left: 220px;
}
.perex .no-wrap {
    white-space: nowrap;
}
.article .perex p {
     display:inline;
}

/* p { */
/*      display:inline; */
/* } */
.author {
     font-weight: bold;
}



#login,
#logout {
     font-size:12px;
     color:#7e7e7e;
     font-weight:bold;
}
#logout {
     margin-bottom: 0px;
}

#login .formBox {
     margin-bottom: 7px;
}
#login .formBox label {
    font-family: Arial;
    color: #666666;
    font-size: 11px;
    font-weight: bold;
/*    float: left;
    position: relative;
    top: 6px; */
}
#login .formBox .input_box .input_div {
     background: transparent url('../../images/layout/login2/input_bg.png');
     background-size: 100% 100%;
     width: 100%;
     height: 28px;
     text-align: center;
/*     margin-left: 55px; */
     
}

#login .formBox .last .input_div {
     /* margin-left: 41px; */
}

#login .formBox .input_box .input_div input {
     border: 0px;
     background: transparent;
     width: 130px;
     margin-top: 2px;
     font-family: Arial;
     font-size: 12px;
     height: 20px;
     font-weight: bold;
     color: #3d3d3d;
     #position: relative;
     #left: -48px;
     #top: 3px;     
}
#login .formBox .input_box .input_div input[type=password] {
     #left: -37px;
}

#login input[type="image"] {
     margin: 0px;
     padding: 0px;
}
#login a,
#body #logout a {
     color:#7e7e7e;
     font-weight:normal;
}
#login div {
}
#login div.clear {
     float:none;
}

#login div.mezera {
     margin-right: 4px;
}

#login span.bad {
     color:#f00;
     position: relative;
     top: -9px;
}
#login span.new_password {
    position: relative;
    top: -10px;
}

#login-forum {
}

#user_info {
     font-size:12px;
     color:#7e7e7e;
     font-weight:bold;
     /* height: 50px; */
}

.dayphoto {
     margin-bottom:25px;
     margin-top: 25px;
}
.dayphoto h4 {
     font-size:20px;
     background-repeat:no-repeat;
     background-image:url(/images/layout/arrowright.png);
     background-position:65% center;
}
.dayphoto img {
     border-top:solid 2px #eb001f;
}

#useful {
     margin-top:0px;
     margin-bottom: 20px;
}
#useful h4 {
     font-size:17px;
     margin-bottom:8px;
     margin-left: 10px;
}
#useful li {
     background-image:url(/images/layout/useback.png);
     background-repeat:repeat-x;
     line-height:26px;
     height:29px;
     border-bottom:solid 1px #E5E5E5;
}

#useful .ngs .assetAdmin ul.dropdown-menu li {
    background: none;
    border: 0px;
    line-height: inherit;
    height: auto;
}
#useful .ngs .assetAdmin ul.dropdown-menu li a {
    background: none;
    padding: 0px;
}

#body #useful li a {
     color:#666666;
     font-size:12px;
     font-weight:bold;
     text-decoration:none;
    
     background: transparent url('../../images/layout/arrow_right_black.gif') no-repeat 13px center;
     padding: 10px 0px 10px 25px;
}
#useful li.static {
     height: auto;
     line-height: normal;
}
#body #useful li.static a {
     padding: 0px;
}
#useful li a:hover {
     text-decoration:underline;
}
#toplinks {
     margin-top:0px;
     margin-bottom: 20px;
}

#reklamadole1 {
     margin-top: 0px;
     margin-left: 30px;
}

#reklamadole2 {
     margin-top: -300px;
     margin-left: 350px;
}

#reklamadole3 {
     margin-top: -300px;
     margin-left: 684px;
}
#toplinks h4 {
     font-size:17px;
     background-repeat:no-repeat;
     background-image:url(/images/layout/arrowright.png);
     background-position:96% center;
     margin-bottom:8px;
}
#toplinks li {
     background-image:url(/images/layout/useback.png);
     background-repeat:repeat-x;
     line-height:26px;
     height:29px;
     border-bottom:solid 1px #e5e5e5;
}

#body #toplinks li a {
     color:#666666;
     font-size:12px;
     font-weight:bold;
     text-decoration:none;
     padding:10px;
     position: relative;
     display: block;
}
#toplinks li a span {
    position: absolute;
    top: 3px;
    left: 32px; 
}
#toplinks li.first a img {
      position: relative;
      top: -3px;
      left: 2px;
}
#toplinks li.third a img {
      position: relative;
      top: -1px;
}

#toplinks li a:hover {
     text-decoration:underline;
}

.discussion {

}

.calendar {
     border-bottom:solid 0px #cccccc;
     padding-bottom:15px;
     margin-bottom:15px;
     font-size:12px;
}
.events {
     
}
.events table {
     border-spacing: 0;
     font-size:12px;
     width:100%;
}
.events table .first .bluecolor {
    color: #19599F;
}
.events table th {
     padding: 10px 0px;
     color:#19599f; 
     background: #e2ebf5;    
}
#body .events a {
     color:#19599f;
     font-weight: bold;
}
.events table td {          
     padding: 10px 0px;
}
.events table td.fourth {
    padding: 10px 5px;
}
.events table tr.blue td {
     background: #e2ebf5;
}
.events table tr.white td {
     background: #f5f8fc;
}
.events table tfoot th {
     border-top:solid 1px #9e9e9e;
}

.events table .first a {
     padding-left: 10px;
     padding-right:5px;
}
.events table .fiveth {
     padding-right: 10px;
}
.events table .sixth {
     width: 60px;
}


@media (max-width: 60em) {
    .rightpanel .events table {
        width: 100%;
        table-layout: fixed;
    }
    .rightpanel .events thead,
    .leftContent .events .fiveth {
        display: none;
    }    

    .rightpanel .events tr {
        float: left;
        width: 100%;
        clear: both;
    }

    .rightpanel .events td.first {
        display: block;
        width: 100%;
    }
    .rightpanel .events td.first a {
        display: block;
    }
    .rightpanel .events td {
        display: inline-block;
    }
    .rightpanel .events table td.first ~ td {
        background: none;
    }
}

.rightpanel,
.leftpanel {
    padding: 0 .5em;
    box-sizing: border-box;
}
.rightpanel {
     width: 46%;
     float:right;
}
.leftpanel {
     width: 52%;
     float:left;
}
.righttoppanel {
     padding-bottom:20px;
     border-bottom:solid 1px #cccccc; 
     margin-bottom:20px;
}
.righttoppanelright {
     width:30%;
     float:right;
}
.righttoppanelleft {
     width:68%;
}

@media (max-width: 60em) {
    .rightpanel {
     width: 35%;
    }
    .leftpanel {
     width: 65%;
    }

    .righttoppanelright,
    .righttoppanelleft {
        width: 100%;
    }
}


@media (max-width: 40em) {
    .rightpanel,
    .leftpanel {
        width: 100%;
    }
}

.righttoppanelleft .righttoppaneldivider {
    border-top: solid 1px #cccccc;
    margin-top: 10px;
    padding-bottom:10px;
}

.righttoppanelleft .righttoppaneldivider {
    border-top: solid 1px #cccccc;
    margin-top: 10px;
    padding-bottom:10px;
}

.updownlines {
     margin-top:15px;     
     padding-bottom:15px;
     margin-bottom:15px;
}
.updownlines h3 {
     margin-bottom: 10px;
}
.sections {
     margin:0px;
     margin-top:15px;
     padding-top:15px;
     border-top:solid 1px #cccccc;
     padding-bottom:15px;
     margin-bottom:15px;
     margin: 0px auto;
     font-weight:bold;
     overflow: hidden;

}
.sections li {
     display:block;
     float:left;
     padding: 0 12px;
     text-align:center;
     box-sizing: border-box;
     width: 14.28%;
     width: calc(100% / 7);
     font-size: 12px;
}

@media (max-width: 50em) {
    .sections li {
        width: 25%;
        height: 18em;
        overflow: hidden;
    }
}

@media (max-width: 30em) {
    .sections li {
        width: 50%;
    }
}

.sections li a {
     text-decoration:none;
}
.sections li.first {
}
.sections li.last {
}
.sections li strong {
     font-size:20px;
}
.sections li img {
     border-top-style: solid;
     border-top-width: 3px;
     margin-top:10px;
     margin-bottom:5px;
}
.calendarPager {
     margin-top:10px;
}
.pager {
     margin:20px 0;
}
#body .pager a,
#body .pager span {
     font-size:12px;
     color:#fff;
     font-weight:bold;
     background-color:#ac0018;
     display:inline-block;
     text-decoration:none;
     width:20px;
     height:20px;
     line-height:20px;
     text-align:center;
     cursor:pointer;
     border-radius: 3px;
}
.pager .next, .pager .prev, .pager .pages {
     display: inline;
}
.pager .next a, .pager .prev a {
     width: auto;
     padding:0 3px;
}
#body .pager span {
     background-color:#999999;
     cursor:auto;
}

.assetAdmin li {
     display:inline-block;
     padding:2px;
}

.registration {
     line-height:30px;
     font-family: Tahoma;
     font-size:12px;
}
.registration input.input300, .registration textarea {
     border:1px solid #CCCCCC;
     width:100%;
     max-width:300px;
}

.registration label {
     width:200px;
     display:inline-block;
     vertical-align:top;
}
.registration .error_list, .registration .red {
     color: #FF0000;
}
.registration .leftForm {
     float: left;
     margin-right: 10px;
}

.registration #captcha_img {
    /*margin-left: 204px;*/
}


.registration .rightForm input {
     float: left;
     margin-right: 10px;
}
.registration .rightForm label {
     width: auto;
     position: relative;
     top: -5px;
}

.registration .rightForm fieldset {
     border: 1px solid #CCCCCC;
     padding: 10px;
     position: relative;
     top: -10px;
}
.registration .rightForm fieldset legend {
     font-weight: bold;
     padding: 0px 4px 0px 4px;
}
.registration input.input300 {
     width: 100%;
     max-width: 300px;
}
.registration #registerBasic_photo {
     width: auto;
}
.assetDiscussion.assetDiscussionForm {
     clear:both;
     margin-bottom:10px;
     padding-bottom:10px;
     border-bottom:solid 1px #ccc;
}
.assetDiscussion.assetDiscussionForm .success {
    color:#EB151F;
    display:block;
    font-weight:bold;
    margin-left:11px;
    margin-top:5px;
}
.assetDiscussion.assetDiscussionForm .error {
    color:#EB151F;
    display:block;
    font-weight:bold;
    margin-left:11px;
    margin-top:5px;
}
.assetDiscussion.assetDiscussionForm label {
     display:block;
     font-weight:bold;
}
.assetDiscussion.assetDiscussionForm input,
.assetDiscussion.assetDiscussionForm textarea {
     border:solid 1px #ccc;
     width:100%;
}
.assetDiscussion .discussionEntryDate {
     color:#f00;
     font-weight:bold;
     float:right;
}
.assetDiscussion .userName {
     font-weight:bold;
     float:left;
}
.assetDiscussion .assetDiscussionAdmin {
     float:right;
}
.assetDiscussion .assetDiscussionAdmin button {
     border:none;
     width:16px;
     height:16px;
     overflow:none;
     text-indent:-9999px;
     margin-left:5px;
     background-image: url(/images/icons/cross.png);
     background-repeat: no-repeat;
}
.assetDiscussion .discussionEntry {
     margin-bottom:10px;
}
.assetDiscussion .discussionEntryHeader {
     background-color:#ddd;
     padding:2px;
     height:20px;
     line-height:20px;
}
.assetDiscussion .discussionEntryTitle {
     font-weight:bold;
}
.assetDiscussion .discussionEntryContent {
     padding:2px;
}
.assetDiscussion.assetdiscussionHide {
    display: none;
}
/*prestylovani diskuzi*/
.assetDiscussion {
     background: #eeeeee;
     padding: 0px;
     margin-top: 15px;
}
.assetDiscussion button {
     font-weight: bold;
     color: #FFFFFF;
     border: 0px;
     padding: 4px;
     text-align: center;
     background: transparent url('../../images/layout/diskuze/button_bg.jpg') repeat-x;
     height: 28px;
     cursor: hand;
     cursor: pointer;
     float: right;
     margin-top: 30px;
     font-family: Arial;
}
.assetDiscussionForm ul li {
     margin-top: 5px;
}
.assetDiscussionForm ul.form_list {
    /*width: 475px;*/
}
.assetDiscussionForm ul.two_columns li {
    width: 233px;
    margin-right: 11px;
    float: left;
}
.assetDiscussionForm ul.two_columns li.last {
    margin-right: 0px;
}
.assetDiscussionForm ul.two_columns li.first {
    width: 280px;
}
.assetDiscussionForm ul.two_columns li.second {
    width: 185px;
}

.assetDiscussionForm .newEntry {
    margin: 11px;
    margin-top: 5px;
}
.assetDiscussion h3 {
     margin: 0px;     
     font-size: 14px;
     padding:10px 0 0 11px; 
     font-weight: bold;
     color: #FFFFFF;
     height: 28px;
     background: transparent url('../../images/layout/diskuze/h3_bg.jpg') repeat-x;
}

.assetDiscussion table {
     width: 98%;
     margin: 0px auto;
     margin-top: 15px;
     border-collapse: collapse;
}

.assetDiscussion table thead th {
     border-bottom: 1px solid #000000;
}
.assetDiscussion table tr.primary td {
     padding-top: 8px;
}
.assetDiscussion table td.first {
     color: #ae001c;
     font-weight: bold;
}
.assetDiscussion table td.second {
     font-weight: bold;
}
.assetDiscussion table .first {
     width: 125px;
}
.assetDiscussion table .second {
     width: 195px;
}
.assetDiscussion table .third {
     width: 100px;
}

#body .assetDiscussion a {
     color: #EB151F;
     text-decoration: underline;
}
.assetDiscussion a:visited {
     color: #EB151F;
}
.assetDiscussion a:hover {
     color: #EB151F;
     text-decoration: none;
}

#body .assetDiscussion .pager a {
    color: #FFFFFF;
}
.assetDiscussion .pages strong {
    background-color:#999999;
    color:#FFFFFF;
    cursor:pointer;
    display:inline-block;
    font-size:12px;
    font-weight:bold;
    height:20px;
    line-height:20px;
    text-align:center;
    text-decoration:none;
    width:20px;
}
#body .assetDiscussion .pages a, #body .assetDiscussion .next a, #body .assetDiscussion .prev a {
    text-decoration: none;
}

.assetDiscussion h4 {
     position: relative;
     background: #FFFFFF;
     width: 100%;
     margin: 15px 0px;
     font-size: 11px;
     height: 21px;
}

.assetDiscussion h4 .discuss_count {
     position: absolute;
     font-style: italic;
     background: #FFFFFF;
     color:#000000;
     left: 3px;
     top: 3px
}
.assetDiscussion h4 .new_entry {
     position: absolute;
     right: 3px;
     top: 3px;
     background: #FFFFFF;
}

.assetDiscussionEntries {
    margin: 11px;
    margin-top: 5px;
    overflow: hidden;
}
.assetDiscussionEntries .assetDiscussionEntry {    
    margin-bottom: 10px;    
}
.assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryTop {
    padding: 11px;
    background: #FFFFFF;
    border-bottom: 1px solid #dadada;
}
.assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryTop h5 {
    color: #17579f;
    font-weight: bold;
    font-size: 12px;
}
.assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryTop h5 {
    color: #195a9c;    
    margin:0px;
    padding: 0px;
}
.assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryBottom {
    padding: 11px;
    background: #f8f8f8;
    position: relative;
}
.assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryBottom ul li {
    float: left;
    margin-right: 10px;
}
.assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryBottom ul li {
    color: #000000;
}
.assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryBottom ul li span {
    font-weight: bold;
    color: #858585;
}
#body .assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryBottom a.react_link {
    color: #eb151f;
    font-weight: bold;
    float: right;
}
.assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryLeft {
    padding: 6px 11px;    
    background: #FFFFFF;
    float: left;
    color: #eb151f;
    font-weight: bold;
    text-align: center;
}
.assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryRight {
    float: right;
}
#body .assetDiscussionEntries .assetDiscussionEntry .assetDiscussionEntryRight a.add_entry_link {
    background:url("../../images/layout/diskuze/button_bg.jpg") repeat-x scroll 0 0 transparent;
    border:0 none;
    color:#FFFFFF;
    cursor:pointer;
    display:block;
    float:right;
    font-family:Arial;
    font-size:13px;
    font-weight:bold;
    height:12px;
    margin-top:0px;
    padding:6px 8px 8px;
    text-align:center;
    text-decoration:none;
}
.video {
     margin-top:5px;
     margin-bottom:5px;
     max-width:100%;
/*    max-height:300px;
    overflow: hidden;*/
}

.video iframe {
    max-width: 100%;
    width: 100%;
}

.video > a {
    background-size: 100% 100%;
}

.video .playbutton {
    margin-top: 100px;
}
.video .player {
    display: block;
    max-width:500px;
    max-height:300px;
    margin-top:0px;
    text-align:center;
    cursor: hand;
    cursor: pointer;
    margin-bottom:15px; 
    height: 0;
    padding-bottom: 60%;
    position: relative;
    box-sizing: content-box;
}
.video .player object {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.paddingContent {
    padding: 20px;
}
#hContent {
     background:none repeat scroll 0 0 #FFFFFF;
     font-family:Arial;
     font-size:12px;
     padding:20px;
     text-align:left;
}

#hContent h1 {
     color: #EC1313;
     font-size: 30px;
}

#hContent .leftContent {
     margin:10px 0;     
}

#hContent .leftContent .asset_content {
     margin: 10px 0px;

}
#hContent .leftContent .asset_content h3 {
     margin-bottom: 10px;
}
#hContent .leftContent .asset_content ul li label {
     display: block;
     font-weight: bold;     
}
#hContent .leftContent .asset_content ul li {
     margin-bottom: 10px;
}
#hContent .leftContent .error-message {
     color: #FF0000;
}
#hContent .leftContent .info-message {
     color: #3170b5;
}
#hForm {

}
#hForm ul li {
     margin-top: 15px;
}
#hForm .error_list {
     color: #FF0000;
}
#hForm label {
     display: block;
     float: none;
     clear: both;
     margin-bottom: 8px;
}

#hForm input {
     border:1px solid #CCCCCC;
     width: 300px;
}

#hForm input.long {
     max-width: 500px;
}
#hForm textarea {
     max-width: 500px;
     height: 300px;
     border:1px solid #CCCCCC;
}

.standard_button {
     font-weight: bold;
     color: #FFFFFF;
     border: 0px;
     padding: 4px;
     text-align: center;
     background: #ac0018;
     cursor: hand;
     cursor: pointer;
     font-size: 11px;
     font-family: Verdana;
}
#login .standard_button {
     padding: 2px;
}
#body .standard_button_link, #body #login a.standard_button_link {
     font-weight: bold;
     color: #FFFFFF;
     border: 0px;
     padding: 5px;
     text-align: center;
     background: #ac0018;
     cursor: hand;
     cursor: pointer;
     font-size: 11px;
     font-family: Verdana;
     text-decoration: none;
}

.standard_link {

}

.section_article_list {
     padding: 20px;
     background: #FFFFFF;

}

.section_article_list .sectionList {
     float: left;
     width: 50%;
     padding: .5em;
     box-sizing: border-box;
     text-align: left;
     margin-bottom: 5px;
}


@media (max-width: 50em) {
    .section_article_list .sectionList {
        width: 100%;
    }
}

.section_article_list .sectionList h2 {
     padding-top: 10px;
     border-bottom: 1px solid #d4d4d4;
}
.section_article_list .sectionList .articleMiniList {
    border-bottom: 1px solid #d4d4d4;
    padding:5px 0;
}
.section_article_list .sectionList .articleMiniList a {
    font-size: 12px;
    font-weight: bold;
}
.section_article_list .secondSectionList {
     margin-right: 0px;
}
.section_article_list .sectionList .perex {

}

.section_article_list .sectionList .article_mini {
     margin-top: 10px;
}
.section_article_list .sectionList table {
     width: 100%;
}
.section_article_list .sectionList table td {
     vertical-align: bottom;
}
.section_article_list .sectionList table td.tdsecond {
     text-align: right;
}
#content .more_link {
     font-weight: bold;
     display: block;
     background: url('../../images/layout/arrow_right.gif') no-repeat center right;
     padding-right: 10px;
     font-size: 13px;
}
#submitLink {
     border: none;
     background: url('../../images/layout/login_button.png') no-repeat center center;
     display: inline;


     padding: 0;
     margin: 0;

     cursor: hand;
     cursor: pointer;
     position: relative;

     width: 50px;
}

/*galerie v clancich*/
.galleryInArticle {
    margin-top: 10px;
    position: relative;    
}

.galleryInArticle > .center {
    max-width: 100%;
}
.galleryInArticle .galleryInArticleImg {
    margin-right: 1px;
}
.galleryDetailPhoto {
    background: #E8E9EB;
}
.galleryInArticle .divPhotoPart {
    position:absolute;
    top:0px;
    width:200px;
    height:100%;
    z-index:100;
    background: url(../../images/layout/transparent.gif) repeat;
}
.galleryInArticle .divPhotoPartLeft {
    left:0px;
}
.galleryInArticle .divPhotoPartRight {
    right:0px;
}

.galleryInArticle .photoPart {
    position:absolute;
    top:0px;
    background-color:#000000;
    background-repeat: no-repeat;
    background-position: center center;
    opacity:0.6;
    filter:alpha(opacity=60);
    display:none;
    width:200px;
    height:100%;
    z-index:101;
    
}

.galleryInArticle .center {
    position: relative;
    text-align:center;  
    margin: 0px auto;      
}

.galleryInArticle .leftPhotoPart {
    left: 0px;
    background-image: url('../../images/layout/arrow_image_left.png');
}
.galleryInArticle .rightPhotoPart {
    right: 0px;
    background-image: url('../../images/layout/arrow_image_right.png');
}


.galleryInArticle .imageDescription {
     background: #f5f5f5;
     min-height: 44px;
     text-align:left;
     color: #000000;
}

.galleryInArticle .imageDescription .authorInfo {
    margin-top: 2px;
    margin-left: 3px;
    color: #555658;
}

.galleryInArticle .imageDescription .moreLink {
     display: block;
     width: 100%;
     height: 24px;
     background: #dcdcdc;
     text-align: right;
     position: relative;
    text-decoration: none;
}
.galleryInArticle .imageDescription .moreLink .inGalleryTitle {
     display: block;
    float: right;
    padding: 4px;
    color: #333;
    text-decoration: none !important;
}
.galleryInArticle .imageDescription .moreLink .zoom {
     position: absolute;
     left: 0px;
}

.galleryInArticle .morePhotosBox {
     background: url('../../images/layout/galerie/photo.jpg') no-repeat left top;
     max-width: 500px;
     min-height: 50px;
     margin-top: 10px;
     position: relative;
}

.galleryInArticle .morePhotosBox .morePhotosLeft {
     float: left;
     width: 120px;
}

@media (max-width: 40em) {
    .galleryInArticle .morePhotosBox .morePhotosLeft {
        width: 100%;
        float: none;
    }
}

#body .galleryInArticle .morePhotosLeft a {
     color:#AAAAAA;
     font-size:14px;
     font-weight:bold;
     left:37px;
     position:relative;
     text-decoration:underline;
     top:7px;
}
.galleryInArticle .morePhotos {
     margin-left: 120px;
     position: relative;
     right: 0px;
     max-width: 380px;
}


@media (max-width: 40em) {
    .galleryInArticle .morePhotos {
        margin: 1em 0;
    }
}

.galleryInArticle .morePhotos li {
     float: left;
     margin-right: 10px;
}
.galleryInArticle .morePhotos li.last {
     margin-right: 0px;

}
.galleryInArticle .morePhotos li.first {
     margin-right: 0px;

}

.galleryInArticle .morePhotosBoxDetail {
     background: url('../../images/layout/galerie/photo.jpg') no-repeat left top;
     width: 33%;
     margin-left: 67%;
     min-height: 50px;
     margin-top: 10px;
     position: relative;
}

.galleryInArticle .morePhotosBoxDetail .morePhotosLeft {

}
.galleryInArticle .morePhotosBoxDetail .morePhotos {
     position: relative;
     top: 20px;
     margin: 0px;
     width: auto;
    margin-bottom: 40px;
}
.galleryInArticle .morePhotosBoxDetail .morePhotos li {
     margin-top: 5px;
}
.galleryInArticle .morePhotosBoxDetail .morePhotos img {
     border: 1px solid #999999;
}
.galleryInArticle .morePhotosBoxDetail .morePhotos img.active_image {
     border: 1px solid #EC1313;
}

.galleryInArticle .hImageGalleryLeft {
     float: left;
     width: 65%;
     position: relative;
}

.galleryInArticle .hImageGalleryLeft .icon_resize {
    position: absolute;
    top: 10px;
    right: 10px;
}

.galleryInArticle .hImageGalleryLeft .previous_icon_arrow {
    position: absolute;
    top: 40%;
    left: 10px;
    display:block;    
}

.galleryInArticle .hImageGalleryLeft .next_icon_arrow {
    position: absolute;
    top: 40%;
    right: 10px;
    display:block;    

}

table.vtop {

}
table.vtop tr td {
     vertical-align: top;
}

.perex_content {
    margin-top: 10px;
}

/*wyswig content*/
.wysiwyg_content p {
     margin: 10px 0px;
     font-size: 16px;
}

.wysiwyg_content ul, .wysiwyg_content ol {
     margin:10px 0px 10px 0px;
     margin-left:20px;
}

.wysiwyg_content ul li {
     list-style-type: disc;

}
.wysiwyg_content ol li {
     list-style-type:decimal;
}


.nopmargin p {
     margin:0px;
}

.rightpanel .regionBox {
     border-bottom:1px solid #CCCCCC;
     margin-bottom: 20px;
     padding-bottom: 20px;

}

#body .rightpanel .regionBox .regionList a {
     display: block;
     float:left;
     margin-right: 5px;
     margin-top: 5px;
     white-space: nowrap;
}
.rightpanel .regionBox .regionList span {
     display:block;
     float:left;
     font-weight:bold;
     margin-right:5px;
     margin-top:5px;
}

/*barevne rozliseni*/

#mainmenu li.active.position_0, #mainmenu li.active.position_0 a, #search.position_0, #search.horolezci {
     background-color:#AC0018;
     background-image: none;
}

.vodaci_list h2 a/*, .vodaci_list h3 a, .section_article_list .vodaci_list .articleMiniList a*/ {
     color:#19599f;
}
#mainmenu li.active.position_1, #mainmenu li.active.position_1 a, #search.position_1, #search.vodaci {
     background-color: #3071B5;/*#19599f;*/
     background-image: none;
}

/*
.position_1 .topArticle h1 a, .position_1 .article h3 a, .position_1 .article h3 {
    color: #19599f;
}
*/

.cykliste_list h2 a/*, .cykliste_list h3, .section_article_list .cykliste_list .articleMiniList a*/ {
     color:#569548;
}

#mainmenu li.active.position_2, #mainmenu li.active.position_2 a, #search.position_2, #search.cykliste {
     background-color:#569447; /*569548;*/
     background-image: none;
}

/*
.position_2 .topArticle h1 a, .position_2 .article h3 a, .position_2 .article h3 {
    color: #569548;
}
*/
#mainmenu li.active.position_3, #mainmenu li.active.position_3 a, #search.position_3, #search.snowboard {
     background-color:#E6AC00;/*5f92c2;*/
     background-image: none;
}
#mainmenu li.active.position_4, #mainmenu li.active.position_4 a, #search.position_4, #search.turiste {
     background-color:#0D8794;/*E6AC00;*/
     background-image: none;
}
#mainmenu li.active.position_5, #mainmenu li.active.position_5 a, #search.position_5, #search.cestovatele {
     background-color:#3D4586;/*0D8794;*/
     background-image: none;
}

.lyzari_list h2 a/*, .lyzari_list h3 a, .section_article_list .lyzari_list .articleMiniList a*/ {
     color:#5f92c2;
}
#mainmenu li.active.position_6, #mainmenu li.active.position_6 a, #search.position_6, #search.lyzari {
     background-color:#5F91C2;/*5f92c2;*/
     background-image: none;
}
/*
.position_6 .topArticle h1 a, .position_6 .article h3 a, .position_6 .article h3 {
    color: #5f92c2;
}
*/

.deti_list h2 a/*, .deti_list h3 a, .section_article_list .deti_list .articleMiniList a*/ {
     color:#FB155A;
}
#mainmenu li.active.position_7, #mainmenu li.active.position_7 a, #search.position_7, #search.deti {
     background-color:#FB165B;/*FB155A;*/
     background-image: none;
}
/*
.position_7 .topArticle h1 a, .position_7 .article h3 a, .position_7 .article h3 {
    color: #FB155A;
}
*/

.turiste_list h2 a/*, .turiste_list h3 a, .section_article_list .turiste_list .articleMiniList a*/ {
     color:#f06907;
}
/*
#mainmenu li.active.position_4, #mainmenu li.active.position_4 a, #search.position_4 {
     background-color:#f06907;
     background-image: none;
}
*/
/*
.position_4 .topArticle h1 a, .position_4 .article h3 a, .position_4 .article h3 {
    color: #f06907;
}
*/

.business_list h2 a/*, .business_list h3 a, .section_article_list .business_list .articleMiniList a*/ {
     color:#660066;
}
#mainmenu li.active.position_8, #mainmenu li.active.position_8 a, #search.position_8, #search.business {
     background-color:#660066;/*660066;*/
     background-image: none;
}
#mainmenu li.active.position_9, #mainmenu li.active.position_9 a, #search.position_9, #search.test {
     background-color:#253940;
     background-image: none;
}
/*
.position_8 .topArticle h1 a, .position_8 .article h3 a, .position_8 .article h3 {
    color: #660066;
}
*/

.media_list h2 a/*, .media_list h3 a, .section_article_list .media_list .articleMiniList a*/ {
     color:#EE1196;
}
#mainmenu li.active.position_10, #mainmenu li.active.position_10 a, #search.position_10, #search.media {
     background-color:#EE1196;
     background-image: none;
}
#mainmenu li.active.position_11, #mainmenu li.active.position_11 a, #search.position_11, #search.zdravi {
     background-color:#FF6600;
     background-image: none;
}
#mainmenu li.active.position_12, #mainmenu li.active.position_12 a, #search.position_12, #search.jidlo-a-piti {
     background-color:#FDB50B;
     background-image: none;
}
/*
.position_10 .topArticle h1 a, .position_10 .article h3 a, .position_10 .article h3 {
    color: #EE1196;
}
*/


.snowboard_list h2 a/*, .snowboard_list h3 a, .section_article_list .snowboard_list .articleMiniList a*/ {
     color:#7b4895;
}
/*
#mainmenu li.active.position_3, #mainmenu li.active.position_3 a, #search.position_3 {
     background-color:#7b4895;
     background-image: none;
} */
/*
.position_3 .topArticle h1 a, .position_3 .article h3 a, .position_3 .article h3 {
    color: #7b4895;
}
*/
.logoHeader {
    position: relative;
    height:108px;
    background-repeat:no-repeat;
    max-width:984px;
    margin:0px auto;
    overflow: hidden;
}

@media (max-width: 500px) {
    .logoHeader {
        background-position: left bottom;
        background-repeat: no-repeat; 
        background-image: url("../../images/layout/head-logo.png")!important;
        background-size: 100%;
    }    
}


.logoHeader img {
    position: relative;
}
.linkHomepage {
    height: 110px;
    max-width: 424px;
    overflow: hidden;
    display: block;
    position: absolute;
    top: 0px;
    left:0px;
    z-index: 99;
    background-color: transparent;
    width: 100%;
   
}
.linkSectionHomepage {
    height: 110px;
    max-width: 600px;
    overflow: hidden;
    display: block;
    position: absolute;
    left: 424px;
    top: 0px;
    z-index: 99;
    background-color: transparent;
    width: 100%;
    
}
.linkHomepage, .linkSectionHomepage {
    text-decoration: none;
}

.discussionBox {
     margin-top: 10px;
}

.discussionBox .tablePosts {
     width: 100%;
     border-top: 1px solid #d4d4d4;
}
.discussionBox .tablePostsLast {
     border-bottom: 1px solid #d4d4d4;
}
#body .discussionBox .tablePosts a {
     font-weight: bold;
     font-size: 12px;
}
.discussionBox .tablePosts tr td {
     padding: 5px 0px;
}
.discussionBox .tablePosts .first {
     width: 40%;
}
.discussionBox .tablePosts .second {
     /*width: 30%;*/
}
.discussionBox .tablePosts .third {
     /*width: 20%;*/
}

@media (max-width: 50em) {
    .discussionBox .tablePosts.tablePosts td {
        display: block;
        width: 100%;
    }
}


.contentMostreadDivider {
    border-top: solid 1px #d4d4d4;
  margin-top:10px;
    padding-bottom:10px;
}
.clearBoth {    
    clear:both 
}
.filterHeader input {
    margin-left:5px;
}
.playButton {
    margin-top: 100px;
}

.useful_tips {
    width: 250px;
    float: right;
    border: 1px solid #D4D4D4;
    padding: 8px;
    margin-left: 10px;
}

@media (max-width: 50em and min-width: 40em), (max-width: 30em) {
    .useful_tips {
        box-sizing: border-box;
        width: 100%;
        margin: .5em 0;
    }
}

.useful_tips .u_header {
    color: #EC1313;
    text-transform: uppercase;
    font-weight: bold;
}

/*video detail*/
.videoDetail {
    position: relative;
    background: transparent;
    width: 100%;
    height: 100%;
}
.videoDetail .video_detail_link {
    position: absolute;
    width: 373px;
    height: 100px;
    right: 0px;
    top: 0px;
    color: #FF0000;
    text-decoration: underline;
    padding-top: 90px;
}
.videoDetail .bottom_video_link {
    margin-left: 20px;
}
.videoDetail .bottom_video_video_link {
    margin-left: 0px;
}
.videoDetail .bottom_video_link textarea {
    max-width: 500px;
    height: 70px;
}

.videoDetail .video_video_detail_link {
    margin-left: 20px;
}
.videoDetail .video_video_detail_none {
    margin-top: 0px;
}
.videoDetail .bottom_video_link a {
    text-decoration: none;
}
.videoDetail .bottom_video_link a span {
    text-decoration: underline;
    position: relative;
    top: -11px;
    
}
.videoDetail .bottom_video_link a img {
    width: 140px;
    position: relative;
    left: 10px;
    text-decoration: none;
}
.loginForm .inputRows {
    margin-bottom: 10px;
}
.loginForm .inputRows li {
    margin-bottom: 10px;
}
.loginForm .inputRows li input {
    height: 20px;
    width: 200px;
    border: 1px solid #dadada;
}
.loginForm .error_list {
    margin: 5px 0px;
    color: #FF0000;
}
.photoDescription {
    background-color: whiteSmoke;
    display: block;
}
.photoDescription img {
    float: left;
}
.photoDescription .inGalleryTitle {
    float: right;
    display: block;
    padding: 4px;
}
.photoAuthorInfo {    
    position: relative;
    #top:10px;
}
.authorLink {
    float: left;
}
.downloadLink {
    float: right;
    text-decoration: none;
    color: #333;
}
.centerAdvertisement {
    text-align: center;
}
.galleryBannerDiv {
    position: relative;
    
}

/*anketa*/
#ngsSurvey {
    width:140px;
    text-align:left;
}
#ngsSurvey h2 {
    font-size: 16px;
    margin-bottom: 5px;
}
#ngsSurvey #loadingAnketa {
    width:140px;
    height:50px;
    background: url('../../images/layout/anketa/ajax-loader.gif') no-repeat center center;
}

#ngsSurvey #anketa .anketaNadpis {
    font-size:20px;
    margin-top:4px;
    padding-top:4px;

    /*border-bottom:1px solid #9dcbae;*/
    margin-top:4px;
    padding-top:10px;

}

#ngsSurvey #anketa .anketaOtazka {
    font-size:13px;
    color:#000000;
    padding-bottom:5px;
    font-weight:bold;
    margin-bottom:10px;
}

#ngsSurvey #anketa .statusbar {
    width:100%;
    height:14px;        
    margin-top:3px;

}

#ngsSurvey #anketa .statusbar .status {
    height:14px;
    _padding:0px;
    _margin:0px;
    _font-size:5px;
    background: #EC1313;
    
}

#ngsSurvey #anketa .anketaOdpovedi {
    margin-top:2px;
}

#ngsSurvey #anketa ul li {
    width:auto;
    height:auto;
    padding:0px;
    float:none;
    margin-bottom:5px;
}

#body #ngsSurvey #anketa ul li a {
    font-size:12px;
    color:#000000;    
}

#backLink {
float: right;
font-size: 18px;
/*color: #19599f;*/
line-height: 28px;
}



/* ----------------- Branding - Wallpaper --------------------- */
body div.leader2    {    
    display: none;
    max-width: 1024px;
    text-align: center;
    position: relative;
    z-index: 10;
    float: none;
/*    left: -1px; */
    margin: 0 auto; }
body.wallpaper div.leader { display: none; }
body.wallpaper div.leader2 { display: block; }
body.wallpaper div#foot,
body.wallpaper div#top,
body.wallpaper #homepage,
body.wallpaper #pagein,
body.wallpaper .sections,
body.wallpaper .section_article_list,
body.wallpaper div#cse-search-results,
body.wallpaper div#hContent,
body.wallpaper div.ngsForum { position: relative; z-index: 10; }
body.wallpaper div#foot,
body.wallpaper div#top,
body.wallpaper div#cse-search-results,
body.wallpaper div.ngsForum { background: #FFFFFF; }

#brandingRight {
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 533px;
	padding: 0;
	width: 120px;
	height: 600px;
}
#brandingLeft {
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -654px;
	padding: 0;
	width: 120px;
	height: 600px;
}
#brandingTop {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 1067px;
	min-height: 131px;
}
